[<text>
<title>caterpillar &lt;cat&gt; reaffirms first quarter outlook</title>
<dateline>    peoria, ill., april 8 - </dateline>caterpillar inc, in remarks
delivered at its annual meeting in san francisco, reiterated
its expectation of a loss in the first quarter.
    it said results would be hurt by a 25 mln dlr one-time
charge by caterpillar mitsubishi, a 50-pct owned affiliate. the
company said it expected profit from operations for the full
year to improve over 1986.
    in remarks prepared for delivery to shareholders, president
peter donis said caterpillar's targeted five pct cost reduction
in 1987 "will be difficult to achieve because the weaker dollar
has limited opportunities to obtain lower material costs."
 reuter
</text>]